.header {
  padding-bottom: 450px;
}

.header ul.navbar-nav > li.header-ticket .ticket-btn {
  background: #F230BF;
}

.header.header-classic ul.navbar-nav > li.header-ticket .ticket-btn {
  background: #F230BF;
  color: #fff;
}
/*
.countdown .counter-item:nth-of-type(1) i {
  color: #F230BF;
}
.countdown .counter-item:nth-of-type(2) i {
  color: #F230BF;
}
.countdown .counter-item:nth-of-type(3) i {
  color: #F230BF;
}
.countdown .counter-item:nth-of-type(4) i {
  color: #F230BF;
}
*/

.btn {
  background: #F230BF;
}

.full {
  width: 100%;
}
.gap {
  height: 30px;
  width: 100%;
  clear: both;
  display: block;
}
.footer {
  background: #edeff1;
  height: auto;
  padding-bottom: 30px;
  position: relative;
  width: 100%;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #dddddd;
}
.footer p {
  margin: 0;
}
.footer img {
  max-width: 100%;
}
.footer h3 {
  border-bottom: 1px solid #bac1c8;
  color: #54697e;
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
  padding: 40px 0 10px;
  text-transform: uppercase;
}
.footer ul {
  font-size: 13px;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  margin-top: 15px;
  color: #7f8c8d;
}
.footer ul li a {
  padding: 0 0 5px 0;
  display: block;
}
.footer a {
  color: #78828d;
}
.supportLi h4 {
  font-size: 20px;
  font-weight: lighter;
  line-height: normal;
  margin-bottom: 0 !important;
  padding-bottom: 0;
}
.newsletter-box input#appendedInputButton {
  background: #ffffff;
  display: inline-block;
  float: left;
  height: 30px;
  clear: both;
  width: 100%;
}
.newsletter-box .btn {
  border: medium none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  height: 40px;
  padding: 0;
  width: 100%;
  color: #fff;
}
.newsletter-box {
  overflow: hidden;
}
.bg-gray {
  background-image: -moz-linear-gradient(
    center bottom,
    #bbbbbb 0%,
    #f0f0f0 100%
  );
  box-shadow: 0 1px 0 #b4b3b3;
}
.social li {
  background: none repeat scroll 0 0 #b5b5b5;
  border: 2px solid #b5b5b5;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  float: left;
  height: 36px;
  line-height: 36px;
  margin: 0 8px 0 0;
  padding: 0;
  text-align: center;
  width: 36px;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
}
.social li:hover {
  transform: scale(1.15) rotate(360deg);
  -webkit-transform: scale(1.1) rotate(360deg);
  -moz-transform: scale(1.1) rotate(360deg);
  -ms-transform: scale(1.1) rotate(360deg);
  -o-transform: scale(1.1) rotate(360deg);
}
.social li a {
  color: #edeff1;
}
.social li:hover {
  border: 2px solid #2c3e50;
  background: #2c3e50;
}
.social li a i {
  font-size: 16px;
  margin: 0 0 0 5px;
  color: #edeff1 !important;
}
.footer-bottom {
  border-top: 1px solid #dddddd;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer-bottom p.pull-left {
  padding-top: 6px;
}
.payments {
  font-size: 1.5em;
}

.social-ico {
  width: 28px;
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0px 30px 50px 15px;
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.dkl-header h2 {
  font-size: 22px;
}
.dkl-header h3 {
  font-size: 21px;
}

.ts-schedule-nav ul li a {
  padding: 15px 20px;
}
.ts-schedule-nav ul li a h3 {
  font-size: 20px;
}

.btn-s-gray {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  background: #888;
  padding: 0 25px;
  margin-right: 20px;
  margin-top: 20px;
}
.btn-s-red {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  padding: 0 25px;
  margin-right: 20px;
  margin-top: 20px;
}

.js-one {
  background: #9C1EF4 !important;
}
.js-two {
  background: #e24f21 !important;
}

.banner-item .banner-content-wrap .banner-btn .btn {
  padding: 0 45px;
}


/*
YouTube Video
*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.badge {
  font-size: 91%;
}